Story Playlists
Reorder stories in a story playlist
PUT
https://api.tunio.ai/ v1/ story-playlists/ {uuid}/ stories/ orderEvery story of the manual playlist, in the order to air.
Path parameters
| Name | Type | Description |
|---|---|---|
| uuidRequired | string | Playlist UUID |
Request body
All story UUIDs in their new order
| Name | Type | Description |
|---|---|---|
| stories | array | - |
| [item]Required | string | - |
Request example
01{02 "stories": [03 "8f1c2d3e-4b5a-6978-8a9b-0c1d2e3f4a5b"04 ]05}
Responses
| Name | Type | Description |
|---|---|---|
| success | boolean | - |
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |